Append Control

- « UI\Controls\Form

- UI\Controls\Form::delete »

- PHP Manual
- UI\Controls\Form
- Append Control

# UI\Controls\Form::append

(UI 0.9.9)

UI\Controls\Form::append — Append Control

### Description

public UI\Controls\Form::append(string `$label`, UI\Control `$control`, bool `$stretchy` = `false`): int

Shall append the control to the form, and set the label

### Parameters

`label`

  The text for the label

`control`

  A control

`stretchy`

  Should be set true to stretch the control

### Return Values

Shall return the index of the appended control, may be 0